curl https://services-staging.getplu.com/api/v1/partner/wallet \
-H "Authorization: Bearer sk_staging_your_api_key"
{
"status": "success",
"message": "Wallet balance retrieved",
"data": {
"partnerId": "acme-partner-abc123",
"balance": 5000,
"currency": "USD",
"active": true
}
}
Retrieve your partner wallet balance
curl https://services-staging.getplu.com/api/v1/partner/wallet \
-H "Authorization: Bearer sk_staging_your_api_key"
{
"status": "success",
"message": "Wallet balance retrieved",
"data": {
"partnerId": "acme-partner-abc123",
"balance": 5000,
"currency": "USD",
"active": true
}
}
Returns your current wallet balance. The wallet is used to pay for user KYC fees, card creation, funding, and withdrawal operations.Documentation Index
Fetch the complete documentation index at: https://docs.getplu.com/llms.txt
Use this file to discover all available pages before exploring further.
Bearer sk_staging_your_api_keycurl https://services-staging.getplu.com/api/v1/partner/wallet \
-H "Authorization: Bearer sk_staging_your_api_key"
{
"status": "success",
"message": "Wallet balance retrieved",
"data": {
"partnerId": "acme-partner-abc123",
"balance": 5000,
"currency": "USD",
"active": true
}
}
402 INSUFFICIENT_WALLET_BALANCE error if your balance is too low.